<div class="border5 box_shadow">
    <h1 style="font-size: 25px;display: inline-block;">短信通道配置</h1>
    <p style="display: inline-block;margin-left: 2%;color: #BDBDBD;">仅能启用一个通道</p>
    <div class="common_content_table box_shadow border10" id="smsChannelContent">
    </div>
</div>
<script type="text/template" id="smsChannelItem">
    <% _.each(datas, function (item) { %>
    <div class="row">
        <div class="col-xs-2"><img style="display: inline-block;margin-left: 18%;margin-top: 18%;" src= "<%= item.imgUrl %>"/></div>
        <div class="col-xs-3">
            <div class="row" style="margin-top: 5%;">
                <div class="col-xs-5">
                    <h2 style="font-size:20px;"><%= item.smsChannelName %></h2>
                </div>
                <div class="col-xs-5" style="margin-top:2%;">
                    <p>启动状态：<span><%= item.status %></span></p>
                </div>
            </div>
            <div class="row" style="margin-top: 4%;margin-left: -2%;">
                <p>产品介绍：</p>
                <p><%= item.smsChannelDesc %></p>
            </div>
            <div class="row" style="margin-top: 4%;margin-left: -2%;margin-bottom: 5%">
                <p>产品价格：<span><%= item.price %></span></p>
            </div>
        </div>
        <div class="col-xs-1" style="margin-top: 1%;">
            <button type="button" style="background-color: #098A09" data_id="<%= item.smsChannelId %>" class="btn btn-success btn-block confBtn">设置</button>
        </div>
    </div>
    <% }); %>
</script>
<script type="text/javascript">
    $(function() {
        require(['view/sys/smsChannelManage'], function(smsChannelManage) {
            smsChannelManage.init();
        });
    });
</script>